RubyGems Navigation menu

master_slave_adapter 1.1.2

(MySQL) Replication Aware Master/Slave Database Adapter for ActiveRecord

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.1.2 - November 26, 2012 (20 ko)
  2. 1.1.1 - November 17, 2012 (20 ko)
  3. 1.1.0 - November 15, 2012 (20 ko)
  4. 1.0.0 - July 24, 2012 (20 ko)
  5. 1.0.0.beta2 - June 20, 2012 (20,5 ko)
Voir toutes les versions (7)

Dépendances de Runtime (1):

activerecord < 4.0, >= 2.3.9

Dépendances de Development (2):

rake >= 0
rspec >= 0

Propriétaires:

Auteurs:

  • Mauricio Linhares, Torsten Curdt, Kim Altintop, Omid Aladini, Tiago Loureiro, Tobias Schmidt, SoundCloud

Total de contrôle SHA 256:

5c7f587ab72776c9e900b40ca26bcd47f2a07c169c80ed606d423ad35beb2489

Total de téléchargements 23 944

Pour cette version 4 953

License:

aucune

Version de Ruby requise: >= 1.8.7

Required Rubygems Version: >= 1.3.7

Liens: